<ion-header>
  <ion-toolbar>
    <ion-title>EPS</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<ion-card style="border-top:5px solid green;">
  <ion-card-title style="padding: 10px; color: green;">Registre su EPS</ion-card-title><br>
  <p style="padding: 10px;">Busque su EPS y agreguela para asociar las clinicas en el mapa</p>
  <br>
  <hr style="width: 80%;">
  <form>
    <h4 style="padding: 10px; text-align: center; color: green;">Busca tú EPS</h4>
    <ion-searchbar animated></ion-searchbar>
  </form>
</ion-card>
</ion-content>
